/**************************************************************************************/

/*

/*		Designed by 'AS Designing'

/*		Web: http://www.asdesigning.com

/*		Web: http://www.astemplates.com

/*		License: ASDE Commercial

/*

/**************************************************************************************/

h1 {
	font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 21px;
letter-spacing: .5px
}


h2 {
	font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	font-size: 28px;
	font-style: normal;
	font-variant: normal;
	font-weight: 650;
	line-height: 35.8px;
letter-spacing: .5px
}


h3 {
	font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	font-size: 28px;
	font-style: normal;
	font-variant: normal;
	font-weight: 650;
	line-height: 35.8px;
letter-spacing: .5px
}


h4 {
	font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	font-size: 16x;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 25.8px;
letter-spacing: .5px
}



h5 {
	font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 14px;
}


h6 {
	
 font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 25.8px;
letter-spacing: .5px
margin: 0px 0;


}

/*

h7 {
	font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 25.8px;
letter-spacing: .5px
}

h8 {
	font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 25.8px;
letter-spacing: .5px
}

h9 {
	font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 25.8px;
letter-spacing: .5px
}

h10 {
	font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 25.8px;
letter-spacing: .5px
}

h5


{
font-size: 14px;
font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
}
*/



h10



{font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 14.0px;
}

#as-menu



{


}




#as-menu ul.as-menu > li.link > a,



#as-menu ul.as-menu > li.active > a,



#as-menu ul.as-menu > li.asHover > a,



#as-menu ul.as-menu > li.current > a,



#as-menu ul.as-menu > li.active > span,



#as-menu ul.as-menu > li.asHover > span,



#as-menu ul.as-menu > li.current > span



{

font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;


	color: #d03137 !important;



	border-bottom: 2px solid #d03137 !important;



}







#as-menu ul.as-menu > li > a,



#as-menu ul.as-menu > li > span






{

font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;


	color: #464646 !important;



}





#as-menu ul.as-menu > li > a:link,

#as-menu ul.as-menu > li > a:hover,



#as-menu ul.as-menu > li > span:hover,



#as-menu ul.as-menu ul li a:hover,



#as-menu ul.as-menu ul li span:hover,



#as-menu ul.as-menu ul li.active > a,



#as-menu ul.as-menu ul li.asHover > a,



#as-menu ul.as-menu ul li.active > span,



#as-menu ul.as-menu ul li.asHover > span



{

font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;


	color: #464646 !important;



}







#as-menu ul.as-menu ul,
#as-menu ul.as-menu > li > a:link,




{

font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;


	
	border: 1px solid #777777;



}








#as-menu ul.as-menu ul li a,



#as-menu ul.as-menu ul li span



{

font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif !Important;


	color: #464646;



}














